/* constants.c
 *
 * Copyright (c) 2003-2004 Susan Cotterell.
 * Permission to copy is granted provided that this header remains
 * intact. This software is provided with no warranties.
 *
 * Version : 1.0
 *
 * eBlock constants
 *
 */

/* ---------------------------------------- */
/* timer values/data values                 */
/* ---------------------------------------- */
#define PRELOAD		216

/* ---------------------------------------- */
/* eblock status                            */
/* ---------------------------------------- */
#define NO			0x09  /*1001*/
#define YES			0x06  /*0110*/
#define ERROR		        0x00  /*0000*/

/* ---------------------------------------- */
/* led status light mapping                 */
/* ---------------------------------------- */
#define RED_LED		RA1	
#define YELLOW_LED	RA0
#define GREEN_LED	RA7

/* ---------------------------------------- */
/* status light delay                       */
/* ---------------------------------------- */
#define MAX_DELAY	1000
